Difficulty:  Fixed in Releases:  
Description

A few minor issues on the Puppet class edit form since #4629, observed in Chrome:

1. Checkboxes and labels are not aligned throughout the form

2. "Optional input validator" section open/close ">" icon touches the text in the heading

3. Matchers margin on the left is wider than all other sections, and compared to what it was previously

4. Matcher attribute and value fields have a lot of space between them

Related issues:

Related to Foreman - Feature #4629: Add Patternfly support in foreman Closed 03/11/2014

Related to Foreman - Bug #13126: Smart Variable matcher breaks up into 2 lines Closed 01/12/2016

Associated revisions

Revision 0e038955 - 01/11/2016 05:06 AM - Ori Rabin

Fixes #13090 - fixing alignments on Puppet class edit form

History

#1 - 01/08/2016 10:59 AM - Dominic Cleal

- Related to Feature #4629: Add Patternfly support in foreman added

#2 - 01/10/2016 09:40 AM - Ori Rabin

- Status changed from New to Assigned

- Assignee set to Ori Rabin

#3 - 01/10/2016 10:24 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3046 added

#4 - 01/11/2016 06:03 AM - Ori Rabin

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 0e038955498127d611d406d5334be4eb0ef4ec3e.

#5 - 01/12/2016 04:55 AM - Ori Rabin

- Related to Bug #13126: Smart Variable matcher breaks up into 2 lines added

Files

Screenshot from 2016-01-08 15-50-31 (copy).png 15.1 KB 01/08/2016 Dominic Cleal

Screenshot from 2016-01-08 15-50-31 (another copy).png 9.74 KB 01/08/2016 Dominic Cleal

05/18/2024 1/2

https://projects.theforeman.org/issues/4629
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/0e038955498127d611d406d5334be4eb0ef4ec3e


Screenshot from 2016-01-08 15-51-31 (copy).png 17.6 KB 01/08/2016 Dominic Cleal

Screenshot from 2016-01-08 15-50-31 (4th copy).png 17.8 KB 01/08/2016 Dominic Cleal

Powered by TCPDF (www.tcpdf.org)

05/18/2024 2/2

http://www.tcpdf.org

